Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000066SpeedFanOtherpublic2004-08-16 04:082006-08-05 13:52
ReporterMrRadar 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.25 
Summary0000066: Automatic shutdown
DescriptionI would like for SpeedFan to shutdown Windows if one or more of the temperature, voltage, or fan speed sensors goes above or below a user specified range. This would be helpful if the system cooling failed while the user was away from his computer.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Filesgif file icon temp_spike.gif [^] (12,012 bytes) 2004-12-17 09:06

- Relationships

-  Notes
(0000290)
alfredo (manager)
2004-08-24 01:39

I'm working on it :-)
(0000541)
Psy (reporter)
2004-12-16 21:50

In fact, a feature like a text box to enter a filename to run if the temp rises over quota can be nicer. If the filename is a wav file, it plays, if it's an exe file, it runs. This way you can also shutdown windows manually running shutdown.exe.
(0000545)
coldmist (reporter)
2004-12-17 09:06

I have seen my video card ambient temps have a spike that is almost 2x the normal temp for a single sample. (Suddenly, the fans kick up to 100% and all I'm doing is reading email.) I'll attach a screen capture from just a few minutes ago.

If you implement this, please have some algorithm that says the alarm temp has to be an average of the last 3 temp readings or something. Otherwise, it would shut down computers from random glitches.
(0001855)
almico (administrator)
2006-08-05 13:52

SpeedFan 4.25 added EVENTS. You do it using them.

- Issue History
Date Modified Username Field Change
2004-08-16 04:08 MrRadar New Issue
2004-08-24 01:39 alfredo Note Added: 0000290
2004-08-24 01:39 alfredo Status assigned => acknowledged
2004-12-16 21:50 Psy Note Added: 0000541
2004-12-17 09:06 coldmist Note Added: 0000545
2004-12-17 09:06 coldmist File Added: temp_spike.gif
2006-08-05 13:52 almico Note Added: 0001855
2006-08-05 13:52 almico Status acknowledged => resolved
2006-08-05 13:52 almico Resolution open => fixed
2006-08-05 13:52 almico Fixed in Version => 4.25


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3146 seconds.
memory usage: 8,060 KB
Powered by Mantis Bugtracker